{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "a5c8c98ddb14b1310824",
  "position": {
    "x": 262.41135447874171,
    "y": 77,
    "z": 4000,
    "height": 143,
    "width": 280,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "Potential Slicer",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "9161445403e7b6000d97"
}